<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        div {
            background-color: black;
            width: 10px;
            height: 10px;
            position: absolute;
        }
    </style>
</head>

<body>
    <script src="ejercicio evento 7.js"></script>
</body>

</html>